#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.7
visibility:           public
id:                   store-0.7.7-EQHvGMYcZbDTZLCOHFl6d
key:                  store-0.7.7-EQHvGMYcZbDTZLCOHFl6d
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/fpco/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  d1b5c57a2944e841fb9704c06a8e8902
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-8.10.2/site-local/store-0.7.7
library-dirs:         /usr/lib/ghc-8.10.2/site-local/store-0.7.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/store-0.7.7
hs-libraries:         HSstore-0.7.7-EQHvGMYcZbDTZLCOHFl6d
depends:
    array-0.5.4.0 async-2.2.2-2Ta7lpUKKSynP8ZwiPXe8 base-4.14.1.0
    base-orphans-0.8.2-iqaO349CCmASIZNaSAuHi
    base64-bytestring-1.2.0.0-Fp9tnDl3O0jHvTIdwG43lJ
    bifunctors-5.5.7-2n4Oc678XEVKCbnDfQfPMI bytestring-0.10.10.0
    containers-0.6.2.1 contravariant-1.5.2-9cUYDQvrBi493NpHNvxLum
    cryptohash-0.11.9-Ah2lmvC5w5L7DPL0FWRNIZ deepseq-1.4.4.0
    directory-1.3.6.0 filepath-1.4.2.1
    free-5.1.3-8QxyeUrOLQI5sMW7W19JV6 ghc-prim-0.6.1
    hashable-1.3.0.0-1lZSCDGnvrhIxi1kvployh
    hspec-2.7.3-KRWbHEggcFcE9TqRomKPMx
    hspec-smallcheck-0.5.2-Kkv718NXRCQ3kdknivTW1W integer-gmp-1.0.3.0
    lifted-base-0.2.3.12-3TPrKdAfeDWFelmOCKCVMP
    monad-control-1.0.2.3-6cpbFjT2SxRBGbP6qQxTmX
    mono-traversable-1.0.15.1-8B7k3cWUaI77nAHIbKUt33
    network-3.1.2.0-DtnJ7PqJIkmIsMeV5UoZn
    primitive-0.7.1.0-3G8cJ8lo2md87NYK7KQrPx
    resourcet-1.2.4.2-8oXq1LIzgZA5m2XpSDr4eJ
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    smallcheck-1.2.0-FEVLBGfWUzs1cgTk4JSAFU
    store-core-0.4.4.3-DKQIKpMDT5J4dXP3DmAT4E
    syb-0.7.1-EJn6avnnYqseQTf54r0Yp template-haskell-2.16.0.0
    text-1.2.3.2 th-lift-0.8.1-LvmeOW49rwe9AxrcDAXK6b
    th-lift-instances-0.1.17-LndKyB16gGu39F9BJNe4zZ
    th-orphans-0.13.10-DBH6EoPJDFRBS7x7yENPgY
    th-reify-many-0.1.9-Cqi8wPLI2Ct5JnKBZFAGwB
    th-utilities-0.2.4.0-6mDLblGNSlGFU2ZvI8lIkM time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.12.0-7Y0visJG1jrKru9xZJvbq5
    vector-0.12.1.2-46QlPr4TZ6NIYzoafIcIqr
    void-0.7.3-FJLCa6y31Qt20kSi8TCcBC

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

